<form class="form-group" [formGroup]="accountInformationForm">
  <!-- First Row -->
  <div class="row">
    <div class="col-md-4">
      <label>
        {{'EMAIL' | translate}}
      </label>
      <input type="text" class="form-control" formControlName="email" />
      <span class="error-msg" *ngIf="formErrors.email && submitted">
        {{formErrors.email}}
      </span>
    </div>

    <div class="col-md-4">
      <label>
        {{'CONFIRM_EMAIL' | translate}}
      </label>
      <input type="text" class="form-control" formControlName="confirmEmail" />
      <span class="error-msg" *ngIf="accountInformationForm.errors?.emailMismatch && submitted">
        Email do not match
      </span>
    </div>

    <div class="col-md-4">
      <label>
        {{'EMAIL_TYPE' | translate}}
      </label>
      <select class="form-control" [value]="0" formControlName="emailType">
        <option value="0" disabled>Select</option>
        <option *ngFor="let option of emailTypeOptions" [value]="option.id">{{option.title}}</option>
      </select>
      <span class="error-msg" *ngIf="formErrors?.emailType && submitted">
        {{formErrors.emailType}}
      </span>
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      <label>
        {{'PASSWORD' | translate}}
      </label>
      <input type="password" class="form-control" formControlName="password" />
      <span class="error-msg" *ngIf="formErrors?.password && submitted">
        {{formErrors.password}}
      </span>
    </div>

    <div class="col-md-4">
      <label>
        {{'CONFIRM_PASSWORD' | translate}}
      </label>
      <input type="password" class="form-control" formControlName="confirmPassword" />
      <span class="error-msg" *ngIf="accountInformationForm.errors?.passwordMismatch && submitted">
        Passwords do not match
      </span>
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <label>{{'DESCRIBE_ANY_SPECIALIZED_SKILLS' | translate}}</label>

      <input class="form-control" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      <label>{{'AVAILABLE_FROM' | translate}}</label>
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>
  </div>

  <!-- Start of Weekly Time table  -->
  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Mon
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>

  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Tue
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>


  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Wed
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>

  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Thus
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>

  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Fri
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>

  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Sat
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>

  <div class="row">
    <div class="col-md-3">
      <input type="checkbox"> Sun
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monStartTime'"></timepicker>
    </div>

    <div class="col-md-1">
      To
    </div>

    <div class="col-md-4">
      <timepicker [formControlName]="'monEndTime'"></timepicker>
    </div>
  </div>
  <!-- End of Weekly Time table -->


  <div class="row">
    <div class="col-md-6">
      <label>
        {{'ATTACH_RESUME' | translate}}
      </label>
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      Document 1
    </div>

    <div class="col-md-4">
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>

    <div class="col-md-4">
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      Document 2
    </div>

    <div class="col-md-4">
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>

    <div class="col-md-4">
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      Document 3
    </div>

    <div class="col-md-4">
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>

    <div class="col-md-4">
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      Document 4
    </div>

    <div class="col-md-4">
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>

    <div class="col-md-4">
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-4">
      Document 5
    </div>

    <div class="col-md-4">
      <select class="form-control">
        <option>Select</option>
      </select>
    </div>

    <div class="col-md-4">
      <input class="form-control" type="file" />
    </div>
  </div>

  <div class="row">
    <div class="col-md-12">
      <button class="btn btn-outline-primary" (click)="goBack()">
        <i class="fas fa-angle-left"></i> Back
      </button>
      <button class="btn btn-success pull-right" (click)="onSubmit()">
        Next <i class="fas fa-angle-right"></i>
      </button>
    </div>
  </div>
</form>